PDA

View Full Version : [ubuntu] How to get Hugin to run



paltwo
September 4th, 2008, 04:57 PM
I have Ubuntu 8.04 installed. I installed Hugin with Synaptic. When I have completed a panorama with some photos and wants to save it, Hugin crasches. I started Hugin from a shell and it says "Could not load pano13". With Hugin libpano12 is installed. I can't install libpano13 with the packet installer (downloaded a .deb). I get the error "Error: Dependency is not satisfiable: libpano13-0".

How do I get Hugin to work?

Peter

buck2825
June 16th, 2009, 04:03 PM
not that it matters much now but, i have install and used hugin in 8.10 without any issues other than you must edit a single line. under file --> Preferences then Autopano tab in the Autopano-SIFT section the Arguments text box you need to enter the following

--output %o --points %p %i

I found this in another thread somewhere

good luck